package com.yonge.cooleshow.mbg.model;

import io.swagger.annotations.ApiModelProperty;

/**
 * 快递信息表
 */
public class OmsOrderCourier {
    @ApiModelProperty("")
    private Long id;

    /**
    * 快递公司
    */
    @ApiModelProperty("快递公司名")
    private String company;

    /**
     * 订单号
     */
    @ApiModelProperty("订单id")
    private Long orderId;

    /**
     * 快递单号
     */
    @ApiModelProperty("快递单号")
    private String courierNo;

    /**
     * 物流信息
     */
    @ApiModelProperty("物流信息 ")
    private String logistics;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getCompany() {
        return company;
    }

    public void setCompany(String company) {
        this.company = company;
    }

    public Long getOrderId() {
        return orderId;
    }

    public void setOrderId(Long orderId) {
        this.orderId = orderId;
    }

    public String getCourierNo() {
        return courierNo;
    }

    public void setCourierNo(String courierNo) {
        this.courierNo = courierNo;
    }

    public String getLogistics() {
        return logistics;
    }

    public void setLogistics(String logistics) {
        this.logistics = logistics;
    }
}